Web Connector 3.0

For web connector 3, what versions of QuickBooks are supported?

QuickBooks Web Connector 3.0 only works with:

  • QuickBooks US Version 21.0 (Update R4)
  • QuickBooks US Version 22.0

According to Intuit, only US versions of QuickBooks are currently supported.

I have QuickBooks 21.0, but don't know if I have R4 and up.

To find the update version, Go to your QuickBooks and press "F2". This should pull up your product information.

Under "Product", "ACTIVATED" or "Versions Used on File", the R version should show there. R4 and up should be compatible.